Orcania Potluck with different functions for different purposes that can be shared among C programs

Loading...
Searching...
No Matches
_o_datum Struct Reference

`#include <orcania.h>`

## Data Fields
size_t | size
unsigned char * | data

## Field Documentation

## ◆ data

unsigned char* _o_datum::data

## ◆ size

size_t _o_datum::size

The documentation for this struct was generated from the following file:

- include/orcania.h